View Issue Details

IDProjectCategoryView StatusLast Update
0001929Common[All Projects] Generalpublic2016-12-30 22:44
ReporterXenostomAssigned ToXenos 
PrioritynormalSeverityminorReproducibilityhave not tried
Status CloseResolutionfixed 
Product Version 
Target VersionFixed in Version3.3.0 
Summary0001929: X-Content-Type pour désactiver le mimetype sniffing
Descriptionhttps://developer.mozilla.org/en-US/docs/Web/HTTP/Headers/X-Content-Type-Options

Car je sais ce que je fais quand je retourne un MIMEType donné :)
TagsNo tags attached.
Attach Tags

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-12-28 16:52 Xenostom New Issue
2016-12-29 21:53 Xenos Assigned To => Xenos
2016-12-29 21:53 Xenos Status New => In progress
2016-12-29 21:59 Xenos Status In progress => Ready
2016-12-29 21:59 Xenos Resolution open => fixed
2016-12-30 22:43 AutoUpdater Status Ready => Resolved
2016-12-30 22:43 AutoUpdater Fixed in Version => 3.3.0
2016-12-30 22:44 Xenos Status Resolved => Close